import Cookies from 'js-cookie'

const TokenKeySap = 'Admin-Token-Sap'
const TokenKey = 'Admin-Token'

export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}

export function getUserName() {
  return Cookies.get('name')
}
export function getTokenSap() {
  return Cookies.get(TokenKeySap)
}
export function setTokenSap(token) {
  return Cookies.set(TokenKeySap, token)
}
export function removeTokenSap() {
  return Cookies.remove(TokenKeySap)
}